Subject: [170] inetd.conf

From: "Jasen C. Li" <[email-masked]>
Date: Fri, 15 Jul 1994 14:54:40 -0400 (EDT)

Hi,

I had a similar problem as the one mentioned in post 152 about editing the
ineted.conf file. I put in a similar ftp entry and when I ftp to my machine
there's a connection refused/socket operation on non-socket. I know I
restarted inetd also. Any help would be greatly appreciated. I've been stuck
on this problem for a week now looking for posts.

Jasen
<[email-masked]>